#Wed Apr 17 22:47:42 EET 2019
/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/src/main/res/mipmap-xxhdpi/ic_launcher_round.png=/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/intermediates/packaged_res/release/mipmap-xxhdpi-v4/ic_launcher_round.png
/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/generated/res/pngs/release/drawable-ldpi/ic_launcher_background.png=/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/intermediates/packaged_res/release/drawable-ldpi-v4/ic_launcher_background.png
/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/generated/res/pngs/release/drawable-xhdpi/ic_launcher_background.png=/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/intermediates/packaged_res/release/drawable-xhdpi-v4/ic_launcher_background.png
/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/src/main/res/mipmap-mdpi/ic_launcher_round.png=/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/intermediates/packaged_res/release/mipmap-mdpi-v4/ic_launcher_round.png
/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/src/main/res/mipmap-hdpi/ic_launcher.png=/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/intermediates/packaged_res/release/mipmap-hdpi-v4/ic_launcher.png
/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/generated/res/pngs/release/drawable-anydpi-v21/ic_launcher_background.xml=/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/intermediates/packaged_res/release/drawable-anydpi-v21/ic_launcher_background.xml
/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/generated/res/pngs/release/drawable-hdpi/ic_launcher_background.png=/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/intermediates/packaged_res/release/drawable-hdpi-v4/ic_launcher_background.png
/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/generated/res/pngs/release/drawable-xxxhdpi/ic_launcher_background.png=/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/intermediates/packaged_res/release/drawable-xxxhdpi-v4/ic_launcher_background.png
/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/src/main/res/mipmap-xxhdpi/ic_launcher.png=/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/intermediates/packaged_res/release/mipmap-xxhdpi-v4/ic_launcher.png
/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/src/main/res/drawable-v24/ic_launcher_foreground.xml=/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/intermediates/packaged_res/release/drawable-v24/ic_launcher_foreground.xml
/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/src/main/res/mipmap-xhdpi/ic_launcher_round.png=/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/intermediates/packaged_res/release/mipmap-xhdpi-v4/ic_launcher_round.png
/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/src/main/res/mipmap-xxxhdpi/ic_launcher.png=/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/intermediates/packaged_res/release/mipmap-xxxhdpi-v4/ic_launcher.png
/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/generated/res/pngs/release/drawable-mdpi/ic_launcher_background.png=/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/intermediates/packaged_res/release/drawable-mdpi-v4/ic_launcher_background.png
/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/generated/res/pngs/release/drawable-xxhdpi/ic_launcher_background.png=/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/intermediates/packaged_res/release/drawable-xxhdpi-v4/ic_launcher_background.png
/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml=/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/intermediates/packaged_res/release/mipmap-anydpi-v26/ic_launcher.xml
/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/src/main/res/mipmap-xhdpi/ic_launcher.png=/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/intermediates/packaged_res/release/mipmap-xhdpi-v4/ic_launcher.png
/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/src/main/res/mipmap-hdpi/ic_launcher_round.png=/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/intermediates/packaged_res/release/mipmap-hdpi-v4/ic_launcher_round.png
/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/src/main/res/mipmap-mdpi/ic_launcher.png=/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/intermediates/packaged_res/release/mipmap-mdpi-v4/ic_launcher.png
/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/intermediates/packaged_res/release/mipmap-anydpi-v26/ic_launcher_round.xml
/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/src/main/res/mipmap-xxxhdpi/ic_launcher_round.png=/Users/assemabozaid/Desktop/ocra-poc/node_modules/react-native-shareable/android/app/build/intermediates/packaged_res/release/mipmap-xxxhdpi-v4/ic_launcher_round.png
